# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: '[xc_ks] Alert - create account', translations: [{code: en, label: 'Enter your account number and API key, and save the changes. If you don’t have these, contact <a target="_blank" href="https://www.keystoneautomotive.com/About/Contact">Keystone Automotive Operations</a>.'}]}
